# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.GenericOrganisationIdentification1

Packages that use GenericOrganisationIdentification1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of GenericOrganisationIdentification1 in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with type parameters of type GenericOrganisationIdentification1
Modifier and Type
Field
Description
`protected List<GenericOrganisationIdentification1>`
OrganisationIdentification29.`othr`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return GenericOrganisationIdentification1
Modifier and Type
Method
Description
`GenericOrganisationIdentification1`
ObjectFactory.`createGenericOrganisationIdentification1()`
Create an instance of `GenericOrganisationIdentification1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return types with arguments of type GenericOrganisationIdentification1
Modifier and Type
Method
Description
`List<GenericOrganisationIdentification1>`
OrganisationIdentification29.`getOthr()`
Gets the value of the othr property.